





BODY {
	MARGIN: 2px 2px 10px; COLOR: #000;  BACKGROUND-COLOR: #ffffff; BACKGROUND-IMAGE: url(img/bg1.jpg)
}
.logo{
	MARGIN: 2px 2px 10px; COLOR: #000;  BACKGROUND-COLOR: #F4F3CF; BACKGROUND-IMAGE: url(img/logo.jpg)
}
.TextLogo {
	FONT-SIZE: 32px; FONT-FAMILY: verdana, arial, sans-serif
}
.TextLogo{color: #581800
}
.TextUnLogo {
	FONT-SIZE: 18px; FONT-FAMILY: arial, sans-serif
}
.TextUnLogo {color: #9F3217
}
.TextUnLogo {vertical-align: top
}
.background {
	MARGIN: 2px 2px 10px; COLOR: #000;  BACKGROUND-COLOR: #EBDEB3; 
}
.background A:link {
	COLOR: #804000
}
.background A:visited {
	COLOR: #804000
}
.background A:hover {
	COLOR: #FF0000
}
.background A:link {
	TEXT-DECORATION: none
}
.background A:visited {
	TEXT-DECORATION: none
}
.background A:hover {
	TEXT-DECORATION: none
}
.background2 {
	MARGIN: 2px 2px 10px; COLOR: #000;  BACKGROUND-COLOR: #EBDEB3; 
}
.background2 A:link {
	COLOR: #411100
}
.background2 A:visited {
	COLOR: #411100
}
.background2 A:hover {
	COLOR: #FF0000
}
.der {
	FONT-FAMILY: arial, helvetica, sans-serif
}
.der {
	FONT-SIZE: 11px
}
.der {
	FONT-WEIGHT: bold
}
.der {
	COLOR: #875723
}
.text {
	FONT-FAMILY: arial, verdana, sans-serif
}
.text {
	FONT-SIZE: 13px
}
.text2 {
	FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.text2 {
	COLOR: #411100
}
.text2 {
	FONT-SIZE: 10px
}
.text3 {
	FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
.text3 {
	FONT-SIZE: 11px
}
.text3 A:link {
	COLOR: #370700
}
.text3 A:visited {
	COLOR: #370700
}
.text3 A:hover {
	COLOR: #555555
}
.content A:link {
	COLOR: #370700
}
.content A:visited {
	COLOR: #370700
}
.content A:hover {
	COLOR: #FF0000
}
.content {
	MARGIN: 2px 2px 10px; COLOR: #000;  BACKGROUND-COLOR: #fff; 
}

.content2 A:link {
	COLOR: #804000
}
.content2 A:visited {
	COLOR: #804000
}
.content2 A:hover {
	COLOR: #FF0000
}
.content2 {
	MARGIN: 2px 2px 10px; COLOR: #000;  BACKGROUND-COLOR: #fff; 
}
H1 {
	FONT-SIZE: 17px; MARGIN: 0px; FONT-FAMILY: arial, verdana, sans-serif
}
H2 {
	FONT-SIZE: 16px; MARGIN: 0px; FONT-FAMILY: arial, verdana, sans-serif
}
H3 {
	FONT-SIZE: 14px; MARGIN: 0px; FONT-FAMILY: arial, verdana, sans-serif
}
H1 {
	color: #945414
}
H2 {
	color: #945414
}
H3 {
	color: #945414
}
strong {
	color: #581800
}
.footer{
	MARGIN: 2px 2px 10px; COLOR: #000;  BACKGROUND-COLOR: #EBDEB3; 
}

.footer {text-align: middle
}
.footer A:link {
	COLOR: #411100
}
.footer A:visited {
	COLOR: #411100
}
.footer A:hover {
         COLOR: #555555
}
.nav {
	MARGIN: 2px 2px 10px; COLOR: #000;  BACKGROUND-COLOR: #dfdfdf; BACKGROUND-IMAGE: url(img/nav.gif)
}
.nav {
	COLOR: #4a656c; 
}
.nav {text-align: middle
}
.nav A:link {
	COLOR: #804000
}
.nav A:visited {
	COLOR: #804000
}
.nav A:hover {
         COLOR: #FF0000
}
.nav A:link {text-decoration: none
}
.nav A:visited {
	text-decoration: none
}
.nav A:hover {
         text-decoration: none
}
.navText  {
	FONT-SIZE: 11px; FONT-FAMILY:  sans-serif, arial, verdana
}
.navText {line-height: 14px
}
.navText {
	COLOR: #4a656c; 
}

.navText2  {
	FONT-SIZE: 11px; FONT-FAMILY:  arial, verdana, sans-serif
}
.navText2 {line-height: 14px
}
.navText2 {
	COLOR: #411100; 
}

hr { 

         font-size:1px
}
hr {
         color: #EBDEB3
}